Bug 136086 - Epiphany builds on PowerPC again
Epiphany builds on PowerPC again
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
Depends On:
  Show dependency treegraph
Reported: 2004-10-17 15:14 EDT by W. Michael Petullo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-20 21:30:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-10-17 15:14:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:
The changelog for epiphany's package says:

  * Wed Sep 22 2004 Christopher Aillon <caillon@redhat.com> 1.3.8-0.3.2

  - Rebuilt to pick up new mozilla changes
  - Drop ppc from the build since mozilla doesn't build there anymore.

Mozilla seems to build on PowerPC again.  Mozilla-1.7.3-13 is
available in the Rawhide tree.  I just built epiphany 1.4.4-3 on my
iBook and it seems to run fine.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Notice that the RPM specification for epiphany 1.4.4-3 contains
"ExclusiveArch: i386 x86_64" and this prevents the RPM from building
on PowerPC.

Additional info:
Comment 1 W. Michael Petullo 2004-10-20 21:30:08 EDT
Epiphany is back in the PowerPC Rawhide tree.

Note You need to log in before you can comment on or make changes to this bug.